@charset "utf-8";
/*place page commons*/
#pp_fixmenu{display:none;}
#pp_fixmenu.active{display:flex;width:100%;height:60px;flex-flow:row wrap;justify-content:center;align-items:center;gap:0 15px;position:fixed;z-index:50;bottom:0;left:0;background:linear-gradient(transparent ,#afd9e98a 45%);}
#pp_fixmenu.active a{width:fit-content;box-sizing:border-box;padding:0.5em 1em;border-radius:5px;border:2px solid #fff;max-width:calc(50% - 8px);display:flex;flex-flow:row wrap;gap:5px;align-items:center;color:#fff;font-weight:bold;line-height:1;}
#ppfixinq_tel{background:linear-gradient(112deg,#00b335,#079330);}
#ppfixinq_mail{background:linear-gradient(112deg,#1ca1ff,#0088e8);}
#pp_fixmenu.active a:hover{transform:translate(2px,2px);}
#pp_intro .flexlist{align-items:flex-start;gap:30px;}
#pp_intro .flexlist_txt{width:calc(55% - 30px);}
#pp_intro_merit{padding:20px 0;justify-content:center;}
#pp_intro_merit li{border-radius:10px;box-sizing:border-box;padding:0 0 15px;width:calc(33% - 20px);max-width:500px;position:relative;}
#pp_intro_merit li img{display:block;border-radius:10px 10px 0 0;}
.pp_intro_merit_text{background:#fff;width:100%;height:145px;overflow:hidden;box-sizing:border-box;padding:0.5em 1em 1em;position:relative;}
.pp_intro_merit_text p{margin-bottom:0.5em;position:relative;z-index:1;}
.pp_intro_merit_text::before{content:"";width:100%;height:50px;background:linear-gradient(transparent,#fff 50%);position:absolute;z-index:2;bottom:0;left:0;}
.pp_intro_merit_text::after{content:"続きを見る";width:100%;height:auto;position:absolute;z-index:3;bottom:0;left:0;font-weight:bold;font-size:1.4rem;color:#0088e8;text-align:center;cursor:pointer;}
.pp_intro_merit_text.open{height:auto;}
.pp_intro_merit_text.open::before,
.pp_intro_merit_text.open::after{content:none;}
.pp_intro_merit_btn{display:flex;flex-flow:column wrap;justify-content:center;align-items:center;width:100%;}
.pp_intro_merit_btn small{font-size:1.4rem;color:#0088e8;font-weight:bold;margin-bottom:5px;}
.pp_intro_merit_btn a{display:block;width:fit-content;box-sizing:border-box;padding:0.5em 1em;border-radius:2em;background:#0088e8;color:#fff;font-weight:bold;}
.pp_intro_merit_btn a::after{content:"＞";display:inline-block;width:1em;height:1em;line-height:1.0;margin-left:10px;animation:1.5s ease-in chonchon infinite;font-size:1.4rem;vertical-align:middle;}
@keyframes chonchon{0%{transform:translatex(0);}5%{transform:translatex(5px);}20%{transform:translatex(0);}35%{transform:translatex(5px);}50%{transform:translatex(0);}}
#pp_intro_merit .hukidashi_blue2{margin:0 auto 10px;}
#pp_case_list{display:flex;flex-flow:row wrap;gap:30px;box-sizing:border-box;padding-bottom:30px;}
#pp_case_list li{width:calc((100% - 60px) / 3);}
#pp_case_list li a{position:relative;display:block;width:100%;height:100%;box-sizing:border-box;padding-bottom:2.5em;}
.pp_card_txt{box-sizing:border-box;padding:10px;}
.pp_card_txt p{border-bottom:1px dashed #ccc;}
.pp_card_date{display:flex;flex-flow:row wrap;justify-content:space-between;height:2.2em;position:absolute;z-index:2;bottom:0;left:0;width:100%;}
.pp_card_date p{width:auto;flex:1 0 auto;box-sizing:border-box;padding:5px 10px;text-align:center;}
.pp_card_type{max-width:calc(100% - 100px);text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.pp_card_number{background:#ddf4ff;border-radius:5px 0 0 0;}

#pp_rental_item{margin-bottom:30px;}
	#pp_rental_item dd{display:none;}
	#pp_rental_item dd .flexlist{margin-bottom:1em;}
	#pp_rental_item dt{font-weight:normal;}
	#pp_rental_item dt .accordion_hook{width:100%;flex:0 0 100%;text-align:center;padding:0 0.5em 1em;box-sizing:border-box;font-weight:normal;}
	#pp_rental_item dt .accordion_hook::before{content:"≫もっと見る";}
	#pp_rental_item dt.active .accordion_hook::before{content:"閉じる";}

.pp_rental_itembox{display:grid;grid-template-columns:120px 1fr;grid-template-rows:auto 1fr;background:#fff;border-radius:10px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;}
	.pp_rental_itembox p{margin:0;}
	.pp_rental_item_tit{grid-row:1;grid-column:2;background:#cae9fd;box-sizing:border-box;padding:0.3em 0 0 1em;font-weight:bold;}
	.pp_rental_item_img{grid-row:1 / 3;grid-column:1;padding:0.5em 0 0;}
	.pp_rental_item_txt{grid-row:2;grid-column:2;box-sizing:border-box;padding:0.5em;}

.pp_merit_container{display:flex;flex-flow:row wrap;align-items:center;}
.pp_merit_graph{width:30%;}
.pp_merit_texts{width:70%;box-sizing:border-box;padding:1em 2em;}
#ppmg01,#ppmt02,#ppmg03{order:1;}
#ppmt01,#ppmg02,#ppmt03{order:2;}
.pp_merit_title{color:#0088e8;font-weight:bold;margin-bottom:1em;background:linear-gradient(transparent 65%,#fff 65%,#fff 85%,transparent 85%);}
.pp_merit_title strong{font-size:120%;margin:0 3px;}

.pp_price_table thead{background:#0088e8;color:#fff;}
.pp_price_table{font-size:1.4rem;}
.pp_price_table strong{font-size:1.6rem;}
.pp_pt_rental{background:#eaf8ff;}
.pp_price_table a,.pp_price_table a:visited{color:#333;}
.pp_price_table a:hover{color:#ff6a00;}
.pp_price_table .pp_pt_pop a{color:#ff6a00;}
.pp_price_table .pp_pt_best a{color:#ff00ba;}
.pp_pt_pop a::before{content:"＼ 人気 ／";}
.pp_pt_best a::before{content:"＼ おすすめ ／"}
.pp_pt_pop a::before,.pp_pt_best a::before{font-size:1.2rem;text-align:center;display:block;line-height:1.0;}

#ppsimu_con{margin-top:30px;width:fit-content;min-width:40%;max-width:1044px;position:relative;display:flex;flex-flow:row wrap;background:#fff;border-radius:10px;border:3px solid #0088e8;box-sizing:border-box;padding:20px;}
#ppsimu_con > strong{display:block;width:fit-content;justify-content:center;color:#fff;background:#0088e8;box-sizing:border-box;padding:0.5em 1em;border-radius:5px;position:absolute;top:-25px;left:0;right:0;margin:0 auto;z-index:10;}
#ppsimu_con ul{display:flex;flex-flow:row wrap;gap:10px 15px;width:fit-content;margin:20px auto;justify-content:center;}
#ppsimu_con li{width:fit-content;flex:0 0 auto;box-sizing:border-box;border-radius:5px;border:1px solid #0088e8;overflow:hidden;}
#ppsimu_con li.ppsimgbox{width:200px;max-width:calc(calc(100% - 45px) / 4);}
#ppsimu_con input[type="radio"]{display:none;}
#ppsimu_con label{display:block;padding:7px 15px 5px 2em;position:relative;cursor:pointer;}
#ppsimu_con label::before,#ppsimu_con label::after{content:"";border-radius:100%;position:absolute;top:0;bottom:0;margin:auto 0;}
#ppsimu_con label::before{display:block;width:1.2em;height:1.2em;background:#fff;border:1px solid #0088e8;z-index:5;left:0.5em;}
#ppsimu_con label::after{display:none;width:0.8em;height:0.8em;background:#0088e8;z-index:10;left:0.8em;}
#ppsimu_con label:hover,#ppsimu_con input[type=radio]:checked + label{background:#eafed1;}
#ppsimu_con input[type=radio]:checked + label::after{display:block;}
#ppsimu_con li.ppsimgbox label{padding:0;}
#ppsimu_con li.ppsimgbox label span{padding:7px 15px 5px 2em;position:relative;display:block;}
#ppsimu_con li.ppsimgbox label::before{margin:0;top:0.55em;}
#ppsimu_con li.ppsimgbox label::after{margin:0;top:0.8em;}
#ppsimu_con li.ppsimgbox img{display:block;}
.pps_tit{color:#0088e8;font-weight:bold;flex:0 0 100%;text-align:center;}
.ppsimu_sub .pps_tit{animation:karachen 2s ease;}
@keyframe karachen{0%{color:#ff6a00;}100%{color:#0088e8;}}
#ppsimu_arrow{width:200px;margin:20px auto 15px;}
#ppsimu_result{margin-bottom:50px;position:relative;display:block;background:#fff;border-radius:10px;border:3px solid #0088e8;box-sizing:border-box;padding:30px;}
#simu_announce{display:flex;flex-flow:row wrap;align-items:center;}
#simu_announce_img{flex:0 0 auto;width:478px;max-width:50%;}
#simu_announce_info{flex:0 0 auto;width:calc(100% - 478px);max-width:50%;box-sizing:border-box;padding:0 20px;}
#simu_announce_info p.title04{margin:0 0 20px;font-weight:bold;margin:0 0 20px;color:#0088e8;}
#simu_announce_info small{font-size:1.6rem;color:#333;font-weight:normal;}
#simuresulut_box{display:grid;grid-template-columns:390px 1fr;grid-template-rows:auto auto 1fr;row-gap:15px;}
.simuresult_titcon{grid-row: 1 / 2;grid-column: 2 / 3;display:flex;flex-flow:row wrap;justify-content:center;gap:15px;align-items:center;font-size:150%;}
#simuresult_tit{width:fit-content;}
#simuresult_price{width:fit-content;max-width:100%;}
#simuresult_price a{display:block;width:100%;color:#ff6a00;border-bottom:5px solid #ff6a00;width:fit-content;max-width:100%;box-sizing:border-box;padding:0 0.5em;line-height:1.2;}
#simuresult_price strong{font-size:120%;}
#simuresult_price small{font-size:1.6rem;margin-left:10px;}
#simuresult_img{grid-row:1 / 4;grid-column:1;overflow:hidden;box-sizing:border-box;padding-right:30px;}
#simuresult_img img{display:block;width:100%;height:100%;object-fit:contain;object-position:center;}
.simuresult_info{grid-row:2;grid-column: 2 / 3;}
.simuresult_info p{display:inline;}
.simuresult_link{grid-row:3;grid-column: 2 / 3;display:flex;flex-flow:row wrap;justify-content:center;gap:15px;margin-top:15px;}
#simuresult_service{width:100%;background:#cff0ff;box-sizing:border-box;padding:10px 15px;border-radius:10px;margin-bottom:10px;}
#simuresult_service::before{content:"サービス内容：";display:inline;font-weight:bold;}
#ppsimu_con ul.ppsimu_sub{display:none;}
#pptank_price_tab_con{display:block;}
#pptank_price_tab_con h3{width:fit-content;background:#bfeff6;box-sizing:border-box;padding:0.5em 1em;border-radius:10px 10px 0 0;margin:0 auto;}
#pptank_price_tab{display:flex;flex-flow:row wrap;gap:15px;background:#bfeff6;width:100%;justify-content:center;box-sizing:border-box;}
.pptab_tit{display:none;}
.pptab_tit.active{display:none;}
.pptab_cont{display:block;flex:0 0 auto;width:350px;max-width:calc(calc(100% - 30px) / 3);}
.pptab_cont.active{display:block;}
.pptab_cont .title04{text-align:center;margin:1em auto 0;box-sizing:border-box;width:fit-content;border-radius:5px;background:#fff;padding:0.3em 0.5em;}
.pptank_budget{display:flex;gap:0;align-items:center;color:#0088e8;background:#fff;margin:15px 0;border-radius:5px;overflow:hidden;box-sizing:border-box;}
.pptank_budget:visited{color:#0088e8;}
.pptank_budget:hover{background:#eafed1;border:2px solid #0088e8;}
.pptank_budget img{display:block;width:140px;max-width:50%;}
.pptank_budget span{display:block;width:calc(100% - 150px);min-width:50%;box-sizing:border-box;padding:0 20px;}

.pp_column_links{padding:10px 0;}
.ppcolum_card{display:flex;flex-flow:row wrap;align-items:center;box-sizing:border-box;border-radius:5px;border:1px solid #0088e8;position:relative;overflow:hidden;margin:20px 0 30px;}
.ppcolum_card::after{content:"コラムを読む";position:absolute;z-index:5;bottom:0;right:0;background:#0088e8;color:#fff;border-radius:5px 0 0 0;width:fit-content;display:block;box-sizing:border-box;padding:0.5em 1em;}
.ppcolum_card:hover{background:#f2fcd1;}
.ppcolumn_img{display:block;width:30%;aspect-ratio:1 / 0.65;overflow:hidden;align-self:stretch;}
.ppcolumn_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.ppcolumn_info{width:70%;color:#333;box-sizing:border-box;padding:10px 15px;}
.ppcolumn_tit{color:#0088e8;font-size:120%;}

#survey_list{display:flex;flex-flow:row wrap;gap:40px;justify-content:center;padding:45px 0;}
.survey_box{display:block;flex:0 0 auto;width:580px;max-width:calc(calc(100% - 80px) / 2);}
.survey_tit{width:100%;display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;}
.survey_tit p{width:100px;flex:0 0 100px;}
.survey_tit strong{display:block;flex:0 0 auto;width:calc(100% - 110px);}
.survey_tit img{display:block;}
.survey_txt{position:relative;box-sizing:border-box;padding:10px 172px 10px 10px;background:#bfeff6;border-radius:5px;min-height:175px;}
.survey_txt ul{position:relative;z-index:10;}
.survey_link{position:absolute;z-index:5;width:185px;height:230px;bottom:0;right:3px;}


@media screen and (max-width:1044px){
#ppsimu_con{max-width:95%;}
}/*1044 end*/
@media screen and (max-width:768px){
	#pp_rental_item .flexlist_w2{width:100%;}
#pp_intro_merit li{max-width:100%;}
#pp_intro_merit .slick-dots li{width:fit-content;}
#pp_intro_merit li img{display:block;margin:0 auto;}
.ppresponslide .slick-dots{display:flex;flex-flow:row wrap;gap:0;justify-content:center;margin-top:20px;}
.ppresponslide .slick-dots li{background:transparent!important;width:fit-content;max-width:2em;margin:0;}
.ppresponslide .slick-next{right:-15px;}
.ppresponslide .slick-prev{left:-15px;}
.ppresponslide .slick-next,
.ppresponslide .slick-prev{width:50px;border-radius:5px;text-align:center;background:#0088e8c4;top:28%;}
.ppresponslide .slick-next::before,
.ppresponslide .slick-prev::before{color:#fff;font-size:3.0rem;}
#pp_case_list li{width:calc(50% - 15px);}
.pp_merit_graph,.pp_merit_texts{width:100%;}
.pp_merit_graph img{display:block;margin:0 auto;}
#ppmg01, #ppmg02, #ppmg03{order:1;}
#ppmt01, #ppmt02, #ppmt03{order:2;}
.pp_merit_title{text-align:center;}
.survey_box{width:100%;max-width:100%;}

#simu_announce_img,#simu_announce_info{flex:0 0 100%;max-width:100%;width:100%;}
#simu_announce_img img{display:block;margin:0 auto;}
#ppsimu_result{padding:15px;}
#simuresulut_box{grid-template-columns:100%;grid-template-rows:auto auto auto 1fr;}
.simuresult_titcon{grid-column:1;grid-row:1;font-size:130%;font-weight:bold;}
#simuresult_tit{width:100%;text-align:center;}
#simuresult_img{grid-column:1;grid-row:2;padding:0;}
#simuresult_img img{border-radius:10px;}
.simuresult_info{grid-column:1;grid-row:3;}
.simuresult_info p{margin-bottom:0.8em;line-height:1.8;}
.simuresult_link{grid-column:1;grid-row:4;}
#ppsimu_con li{flex:1 0 auto;}
#ppsimu_con li.ppsl_fit{flex:0 0 auto;}
#ppsimu_con li.ppsimgbox{max-width:calc(50% - 8px);width:calc(50% - 8px);}
#ppsimu_con li.ppsimgbox label span{padding:7px 10px 5px 2em;}
#pptank_price_tab{padding:10px;}
.pptab_cont{display:block;flex:0 0 auto;width:350px;max-width:calc(50% - 8px);}
.pptank_budget span{padding:0 10px;}

.ppcolumn_info{padding-bottom:40px;}
}/*768 end*/
@media screen and (max-width:640px){
	.pp_rental_itembox{grid-template-columns:1fr;}
	.pp_rental_item_tit{grid-row:2;grid-column:1;text-align:center;}
	.pp_rental_item_img{grid-row:1;grid-column:1;text-align:center;}
	.pp_rental_item_txt{grid-row:3;grid-column:1;}
#pp_fixmenu.active{height:auto;box-sizing:border-box;padding:5px 10px;justify-content:flex-start;}
#pp_fixmenu.active a span{display:none;}
#pp_intro_merit .slick-dots{display:flex;flex-flow:row wrap;gap:10px;justify-content:center;width:calc(100% - 100px);margin:0 auto;padding:10px 0;}
#pp_intro_merit .slick-dots li{background:transparent;width:fit-content;max-width:2em;}
.ppresponslide .slick-next{right:0;}
.ppresponslide .slick-prev{left:0;}
.ppresponslide .slick-next,
.ppresponslide .slick-prev{width:50px;border-radius:5px;text-align:center;background:#0088e8c4;top:inherit;bottom:0;}
.ppresponslide .slick-next::before,
.ppresponslide .slick-prev::before{color:#fff;font-size:3.0rem;}
#pp_case_list li{width:100%;}
.pp_merit_graph img{max-width:90%;}
.pp_merit_texts{margin-bottom:25px;padding:1em;}
#pp_intro_imgslider{width:100%;position:relative;aspect-ratio:1 / 0.65;}
#pp_intro_imgslider img{display:block;width:100%;height:100%;position:absolute;z-index:2;top:0;left:0;border-radius:10px;}
#pp_intro_imgslider img.firstview{z-index:3;}
.pp_intro_imgslider_btn{width:9vw;color:#fff;font-weight:bold;border-radius:5px;text-align:center;background:#0088e8c4;bottom:15px;position:absolute;z-index:5;font-size:5vw;}
#pp_intro_imgslider_prev{left:-2.5vw;}
#pp_intro_imgslider_next{right:-2.5vw;}
#pp_intro_slide_text{padding-top:15px;}
.ppcolumn_img{width:100%;}
.ppcolumn_info{width:100%;}
.ppcolum_card::after{position:relative;bottom:inherit;right:inherit;margin:0 auto 10px;border-radius:5px;}
.survey_txt{padding:1em 1em 1px;}
.survey_link{width:100%;height:auto;position:relative;}
.survey_txt ul{margin:0;}
.survey_txt img{display:block;margin:0 auto;}
#pp_inquiry .text.ta_c{text-align:left;}
#pptank_price_tab_con h3{background:#fff;}
#pptank_price_tab{display:block;padding:50px 0 0;background:#fff;position:relative;}
.pptab_tit{display:block;width:calc(calc(100% - 40px) / 3);height:40px;background:linear-gradient(140deg,#ccc ,#efefef);text-align:center;box-sizing:border-box;padding:0.3em 0.5em;border-radius:5px 5px 0 0;position:absolute;top:10px;z-index:10;}
#pptank_pricetab_tit1{left:10px;}
#pptank_pricetab_tit2{left:0;right:0;margin:0 auto;}
#pptank_pricetab_tit3{right:10px;}
.pptab_tit.active{display:block;background:#bfeff6;font-weight:bold;}
.pptab_cont{display:none;background:#bfeff6;box-sizing:border-box;padding:15px 10px;width:100%;max-width:100%;}
.pptab_cont.active{display:block;}
.pptab_cont .title04{background:transparent;margin:0 auto;}
.pptab_cont .title04::after{content:"の水槽料金はこちら";font-size:80%;}
}/*640 end*/